.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.986816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.857910;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.674511,0.000000,0.000000,0.674511,0,0);-ms-transform:matrix(0.674511,0.000000,0.000000,0.674511,0,0);-webkit-transform:matrix(0.674511,0.000000,0.000000,0.674511,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.420000px;}
.ls2{letter-spacing:-0.280000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-6.048000px;}
.ws3{word-spacing:0.000000px;}
.ws2{word-spacing:0.280000px;}
.ws1{word-spacing:0.420000px;}
.ws6{word-spacing:81.676000px;}
.ws4{word-spacing:389.956000px;}
.ws0{word-spacing:978.348000px;}
._b{margin-left:-88.004000px;}
._1{margin-left:-5.908000px;}
._5{margin-left:-3.108000px;}
._2{margin-left:-1.288000px;}
._d{width:1.008000px;}
._0{width:14.084000px;}
._6{width:21.952000px;}
._11{width:32.284000px;}
._e{width:33.404000px;}
._7{width:40.292000px;}
._12{width:42.420000px;}
._4{width:45.248000px;}
._8{width:77.588000px;}
._c{width:81.676000px;}
._a{width:88.004000px;}
._f{width:106.764000px;}
._13{width:127.820000px;}
._9{width:137.956000px;}
._3{width:357.952000px;}
._10{width:521.948000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.y0{bottom:47.215739px;}
.y5b{bottom:51.262802px;}
.y2d{bottom:53.960845px;}
.y5a{bottom:68.364073px;}
.y2c{bottom:88.544350px;}
.y59{bottom:88.591296px;}
.y2b{bottom:108.771572px;}
.y58{bottom:108.818518px;}
.y2a{bottom:140.481663px;}
.y57{bottom:147.932036px;}
.y81{bottom:149.125920px;}
.y80{bottom:169.353143px;}
.y56{bottom:178.508949px;}
.y29{bottom:179.330773px;}
.y28{bottom:199.557995px;}
.y55{bottom:216.468514px;}
.y7f{bottom:218.980931px;}
.y27{bottom:219.785218px;}
.y26{bottom:240.012440px;}
.y7e{bottom:250.313296px;}
.y54{bottom:266.076068px;}
.y7d{bottom:273.241259px;}
.y25{bottom:276.444105px;}
.y53{bottom:286.303290px;}
.y7c{bottom:296.169221px;}
.y24{bottom:296.671327px;}
.y52{bottom:306.530513px;}
.y23{bottom:316.898550px;}
.y7b{bottom:319.097184px;}
.y51{bottom:326.757736px;}
.y22{bottom:344.774722px;}
.y7a{bottom:364.971996px;}
.y50{bottom:379.998203px;}
.y21{bottom:381.198292px;}
.y79{bottom:387.899959px;}
.y4f{bottom:400.225425px;}
.y78{bottom:410.827922px;}
.y4e{bottom:420.452648px;}
.y77{bottom:433.755885px;}
.y20{bottom:450.464051px;}
.y1f{bottom:470.691273px;}
.y4d{bottom:473.693115px;}
.y76{bottom:479.630697px;}
.y1e{bottom:490.918496px;}
.y4c{bottom:493.920338px;}
.y75{bottom:502.558660px;}
.y1d{bottom:511.145719px;}
.y4b{bottom:514.147560px;}
.y1c{bottom:531.372941px;}
.y4a{bottom:534.374783px;}
.y74{bottom:548.433472px;}
.y82{bottom:550.400614px;}
.y1b{bottom:551.600164px;}
.y97{bottom:553.491221px;}
.y49{bottom:564.951695px;}
.y73{bottom:571.361434px;}
.y96{bottom:573.718444px;}
.y1a{bottom:588.031828px;}
.y95{bottom:593.945667px;}
.y72{bottom:603.419572px;}
.y48{bottom:604.065214px;}
.y19{bottom:623.556950px;}
.y47{bottom:626.993176px;}
.y94{bottom:634.416300px;}
.y71{bottom:650.937492px;}
.y46{bottom:666.106695px;}
.y70{bottom:675.225268px;}
.y45{bottom:686.333917px;}
.y18{bottom:694.777170px;}
.y6f{bottom:699.513044px;}
.y44{bottom:706.561140px;}
.y17{bottom:715.004393px;}
.y6e{bottom:723.800820px;}
.y43{bottom:726.788362px;}
.y16{bottom:735.231616px;}
.y42{bottom:747.015585px;}
.y6d{bottom:748.088596px;}
.y15{bottom:755.458838px;}
.y41{bottom:767.242807px;}
.y14{bottom:775.686061px;}
.y40{bottom:787.470030px;}
.y13{bottom:795.913283px;}
.y6c{bottom:796.645262px;}
.y3f{bottom:807.697253px;}
.y12{bottom:816.140506px;}
.y6b{bottom:820.933038px;}
.y3e{bottom:827.924475px;}
.y11{bottom:844.016678px;}
.y3d{bottom:848.151698px;}
.y10{bottom:864.243901px;}
.y3c{bottom:868.378920px;}
.y6a{bottom:869.489704px;}
.y3b{bottom:888.606143px;}
.y69{bottom:893.777480px;}
.y93{bottom:895.373642px;}
.yf{bottom:900.675565px;}
.y3a{bottom:911.534106px;}
.y92{bottom:926.706007px;}
.y68{bottom:930.835630px;}
.y39{bottom:942.111018px;}
.ye{bottom:943.574436px;}
.y91{bottom:946.933229px;}
.y90{bottom:967.160452px;}
.y67{bottom:969.816944px;}
.y38{bottom:982.584350px;}
.y8f{bottom:987.387674px;}
.yd{bottom:988.933922px;}
.y37{bottom:1002.811572px;}
.y66{bottom:1008.930462px;}
.yc{bottom:1009.161145px;}
.y36{bottom:1023.038795px;}
.y8e{bottom:1027.861006px;}
.yb{bottom:1029.388367px;}
.y65{bottom:1031.858425px;}
.y8d{bottom:1048.088228px;}
.ya{bottom:1049.615590px;}
.y64{bottom:1054.786388px;}
.y8c{bottom:1068.315451px;}
.y9{bottom:1069.842813px;}
.y35{bottom:1083.739349px;}
.y8b{bottom:1088.542673px;}
.y63{bottom:1089.197218px;}
.y34{bottom:1103.966571px;}
.y8{bottom:1105.352556px;}
.y8a{bottom:1108.769896px;}
.y33{bottom:1124.193794px;}
.y7{bottom:1125.579778px;}
.y62{bottom:1128.046328px;}
.y89{bottom:1128.997119px;}
.y32{bottom:1144.421017px;}
.y61{bottom:1150.974291px;}
.y6{bottom:1165.399644px;}
.y88{bottom:1169.470450px;}
.y60{bottom:1173.902254px;}
.y31{bottom:1177.660897px;}
.y5{bottom:1185.626866px;}
.y87{bottom:1189.697673px;}
.y5f{bottom:1196.830217px;}
.y4{bottom:1205.854089px;}
.y86{bottom:1209.924895px;}
.y5e{bottom:1219.758180px;}
.y30{bottom:1220.834968px;}
.y85{bottom:1230.152118px;}
.y3{bottom:1242.285753px;}
.y5d{bottom:1242.686143px;}
.y84{bottom:1250.379340px;}
.y2f{bottom:1257.266633px;}
.y5c{bottom:1277.096973px;}
.y2e{bottom:1277.493855px;}
.y2{bottom:1278.717417px;}
.y83{bottom:1281.666917px;}
.y1{bottom:1322.279737px;}
.ha{height:19.031250px;}
.h2{height:19.140625px;}
.h4{height:20.330078px;}
.h3{height:22.203125px;}
.h7{height:22.640625px;}
.h6{height:26.138672px;}
.h5{height:29.109375px;}
.hb{height:787.828330px;}
.h8{height:1284.268100px;}
.h9{height:1286.966142px;}
.h1{height:1291.013205px;}
.h0{height:1414.877626px;}
.w2{width:804.016583px;}
.w1{width:805.365604px;}
.w0{width:956.000000px;}
.x0{left:75.545182px;}
.x2{left:77.191528px;}
.x4{left:81.270968px;}
.x1{left:85.785062px;}
.x3{left:90.676343px;}
.x5{left:135.202134px;}
.x6{left:429.817283px;}
.x9{left:452.761164px;}
.x7{left:465.007308px;}
.xa{left:494.669854px;}
.x8{left:505.480639px;}
.xb{left:562.131702px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.207558pt;}
.ls2{letter-spacing:-0.138372pt;}
.ls0{letter-spacing:0.000000pt;}
.ws5{word-spacing:-2.988834pt;}
.ws3{word-spacing:0.000000pt;}
.ws2{word-spacing:0.138372pt;}
.ws1{word-spacing:0.207558pt;}
.ws6{word-spacing:40.363094pt;}
.ws4{word-spacing:192.710599pt;}
.ws0{word-spacing:483.485391pt;}
._b{margin-left:-43.490300pt;}
._1{margin-left:-2.919648pt;}
._5{margin-left:-1.535929pt;}
._2{margin-left:-0.636511pt;}
._d{width:0.498139pt;}
._0{width:6.960109pt;}
._6{width:10.848360pt;}
._11{width:15.954285pt;}
._e{width:16.507772pt;}
._7{width:19.911722pt;}
._12{width:20.963349pt;}
._4{width:22.360905pt;}
._8{width:38.342864pt;}
._c{width:40.363094pt;}
._a{width:43.490300pt;}
._f{width:52.761220pt;}
._13{width:63.166790pt;}
._9{width:68.175854pt;}
._3{width:176.894686pt;}
._10{width:257.939131pt;}
.fs0{font-size:13.837194pt;}
.fs1{font-size:17.790678pt;}
.y0{bottom:23.333333pt;}
.y5b{bottom:25.333333pt;}
.y2d{bottom:26.666667pt;}
.y5a{bottom:33.784533pt;}
.y2c{bottom:43.757333pt;}
.y59{bottom:43.780533pt;}
.y2b{bottom:53.753333pt;}
.y58{bottom:53.776533pt;}
.y2a{bottom:69.424000pt;}
.y57{bottom:73.105867pt;}
.y81{bottom:73.695867pt;}
.y80{bottom:83.691867pt;}
.y56{bottom:88.216533pt;}
.y29{bottom:88.622667pt;}
.y28{bottom:98.618667pt;}
.y55{bottom:106.975600pt;}
.y7f{bottom:108.217200pt;}
.y27{bottom:108.614667pt;}
.y26{bottom:118.610667pt;}
.y7e{bottom:123.701200pt;}
.y54{bottom:131.490933pt;}
.y7d{bottom:135.031867pt;}
.y25{bottom:136.614667pt;}
.y53{bottom:141.486933pt;}
.y7c{bottom:146.362533pt;}
.y24{bottom:146.610667pt;}
.y52{bottom:151.482933pt;}
.y23{bottom:156.606667pt;}
.y7b{bottom:157.693200pt;}
.y51{bottom:161.478933pt;}
.y22{bottom:170.382667pt;}
.y7a{bottom:180.363867pt;}
.y50{bottom:187.789600pt;}
.y21{bottom:188.382667pt;}
.y79{bottom:191.694533pt;}
.y4f{bottom:197.785600pt;}
.y78{bottom:203.025200pt;}
.y4e{bottom:207.781600pt;}
.y77{bottom:214.355867pt;}
.y20{bottom:222.612800pt;}
.y1f{bottom:232.608800pt;}
.y4d{bottom:234.092267pt;}
.y76{bottom:237.026533pt;}
.y1e{bottom:242.604800pt;}
.y4c{bottom:244.088267pt;}
.y75{bottom:248.357200pt;}
.y1d{bottom:252.600800pt;}
.y4b{bottom:254.084267pt;}
.y1c{bottom:262.596800pt;}
.y4a{bottom:264.080267pt;}
.y74{bottom:271.027867pt;}
.y82{bottom:272.000000pt;}
.y1b{bottom:272.592800pt;}
.y97{bottom:273.527333pt;}
.y49{bottom:279.190933pt;}
.y73{bottom:282.358533pt;}
.y96{bottom:283.523333pt;}
.y1a{bottom:290.596800pt;}
.y95{bottom:293.519333pt;}
.y72{bottom:298.201200pt;}
.y48{bottom:298.520267pt;}
.y19{bottom:308.152800pt;}
.y47{bottom:309.850933pt;}
.y94{bottom:313.519333pt;}
.y71{bottom:321.683867pt;}
.y46{bottom:329.180267pt;}
.y70{bottom:333.686533pt;}
.y45{bottom:339.176267pt;}
.y18{bottom:343.348800pt;}
.y6f{bottom:345.689200pt;}
.y44{bottom:349.172267pt;}
.y17{bottom:353.344800pt;}
.y6e{bottom:357.691867pt;}
.y43{bottom:359.168267pt;}
.y16{bottom:363.340800pt;}
.y42{bottom:369.164267pt;}
.y6d{bottom:369.694533pt;}
.y15{bottom:373.336800pt;}
.y41{bottom:379.160267pt;}
.y14{bottom:383.332800pt;}
.y40{bottom:389.156267pt;}
.y13{bottom:393.328800pt;}
.y6c{bottom:393.690533pt;}
.y3f{bottom:399.152267pt;}
.y12{bottom:403.324800pt;}
.y6b{bottom:405.693200pt;}
.y3e{bottom:409.148267pt;}
.y11{bottom:417.100800pt;}
.y3d{bottom:419.144267pt;}
.y10{bottom:427.096800pt;}
.y3c{bottom:429.140267pt;}
.y6a{bottom:429.689200pt;}
.y3b{bottom:439.136267pt;}
.y69{bottom:441.691867pt;}
.y93{bottom:442.480667pt;}
.yf{bottom:445.100800pt;}
.y3a{bottom:450.466933pt;}
.y92{bottom:457.964667pt;}
.y68{bottom:460.005467pt;}
.y39{bottom:465.577600pt;}
.ye{bottom:466.300800pt;}
.y91{bottom:467.960667pt;}
.y90{bottom:477.956667pt;}
.y67{bottom:479.269467pt;}
.y38{bottom:485.578933pt;}
.y8f{bottom:487.952667pt;}
.yd{bottom:488.716800pt;}
.y37{bottom:495.574933pt;}
.y66{bottom:498.598800pt;}
.yc{bottom:498.712800pt;}
.y36{bottom:505.570933pt;}
.y8e{bottom:507.954000pt;}
.yb{bottom:508.708800pt;}
.y65{bottom:509.929467pt;}
.y8d{bottom:517.950000pt;}
.ya{bottom:518.704800pt;}
.y64{bottom:521.260133pt;}
.y8c{bottom:527.946000pt;}
.y9{bottom:528.700800pt;}
.y35{bottom:535.568267pt;}
.y8b{bottom:537.942000pt;}
.y63{bottom:538.265467pt;}
.y34{bottom:545.564267pt;}
.y8{bottom:546.249200pt;}
.y8a{bottom:547.938000pt;}
.y33{bottom:555.560267pt;}
.y7{bottom:556.245200pt;}
.y62{bottom:557.464133pt;}
.y89{bottom:557.934000pt;}
.y32{bottom:565.556267pt;}
.y61{bottom:568.794800pt;}
.y6{bottom:575.923600pt;}
.y88{bottom:577.935333pt;}
.y60{bottom:580.125467pt;}
.y31{bottom:581.982933pt;}
.y5{bottom:585.919600pt;}
.y87{bottom:587.931333pt;}
.y5f{bottom:591.456133pt;}
.y4{bottom:595.915600pt;}
.y86{bottom:597.927333pt;}
.y5e{bottom:602.786800pt;}
.y30{bottom:603.318933pt;}
.y85{bottom:607.923333pt;}
.y3{bottom:613.919600pt;}
.y5d{bottom:614.117467pt;}
.y84{bottom:617.919333pt;}
.y2f{bottom:621.322933pt;}
.y5c{bottom:631.122800pt;}
.y2e{bottom:631.318933pt;}
.y2{bottom:631.923600pt;}
.y83{bottom:633.381200pt;}
.y1{bottom:653.451467pt;}
.ha{height:9.404968pt;}
.h2{height:9.459019pt;}
.h4{height:10.046830pt;}
.h3{height:10.972462pt;}
.h7{height:11.188668pt;}
.h6{height:12.917353pt;}
.h5{height:14.385431pt;}
.hb{height:389.333333pt;}
.h8{height:634.666667pt;}
.h9{height:636.000000pt;}
.h1{height:638.000000pt;}
.h0{height:699.212000pt;}
.w2{width:397.333333pt;}
.w1{width:398.000000pt;}
.w0{width:472.441333pt;}
.x0{left:37.333333pt;}
.x2{left:38.146933pt;}
.x4{left:40.162933pt;}
.x1{left:42.393733pt;}
.x3{left:44.810933pt;}
.x5{left:66.814933pt;}
.x6{left:212.409467pt;}
.x9{left:223.748000pt;}
.x7{left:229.799867pt;}
.xa{left:244.458667pt;}
.x8{left:249.801200pt;}
.xb{left:277.797333pt;}
}
